Neil Bowers

Changes for version 0.05

  • Switched to metaspec v2 and updated github repo info
  • Specified MIN_PERL_VERSION as 5.6.0
  • Added strict and warnings to the list of prereqs

Modules

Provides